﻿using System;

namespace GBAFE_Tilesets
{
    internal class BitDepthChangeEventArgs : EventArgs
    {
        public Color_Bit_Depth NewDepth { get; private set; }
        public Color_Bit_Depth OldDepth { get; private set; }

        public BitDepthChangeEventArgs(Color_Bit_Depth new_depth, Color_Bit_Depth old_depth)
        {
            NewDepth = new_depth;
            OldDepth = old_depth;
        }
    }
}