﻿using System;

namespace GBAFE_Tilesets
{
    struct TilesetCoreData
    {
        public Tuple<byte, byte, byte> DataOffsets { get; private set; }
        public byte[] GraphicData { get; private set; }
        public byte[] Tsa { get; private set; }

        public TilesetCoreData(Tuple<byte, byte, byte> offsets, byte[] graphic, byte[] tsa) : this()
        {
            DataOffsets = offsets;
            GraphicData = graphic;
            Tsa = tsa;
        }
    }
}
